﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Server", "Server.csproj", "{61D72001-6A4B-4DC6-AD37-6B0B1E7F4872}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HubServiceInterfaces", "..\HubServiceInterfaces\HubServiceInterfaces.csproj", "{3281FC5D-93E1-41BC-8ABC-3996C0394D6C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61D72001-6A4B-4DC6-AD37-6B0B1E7F4872}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61D72001-6A4B-4DC6-AD37-6B0B1E7F4872}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61D72001-6A4B-4DC6-AD37-6B0B1E7F4872}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61D72001-6A4B-4DC6-AD37-6B0B1E7F4872}.Release|Any CPU.Build.0 = Release|Any CPU
		{3281FC5D-93E1-41BC-8ABC-3996C0394D6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3281FC5D-93E1-41BC-8ABC-3996C0394D6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3281FC5D-93E1-41BC-8ABC-3996C0394D6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3281FC5D-93E1-41BC-8ABC-3996C0394D6C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {079DED31-49AC-453C-81AD-2B285CFDEDB7}
	EndGlobalSection
EndGlobal
